<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>FriendsForms</title>
</head>
<body>
  <h1>Friends Forms</h1>
  <form method="POST">
    {% csrf_token %}
    <table>
    {{form}}
    </table>
    <input type="submit" value="Submit"> 
  </form>

  <li><a href= "/lab-1/">Home</a></li>
  <li><a href= "/lab-3/" title="">Lab 3</a></li>

</body>
</html>